FlightGear Update and SPAACARS

More
5 years 5 months ago #14961 by Oswald
Hello,

just tonight I downloaded the new Flightgear version 2018.3.1 which seems to work well. Unfortunately it is not recognized by the FlightGear Module of SPAACARS: The sign "sim connect" remains red. Of course I have included the --httpd=5500 ... bit to the additional settings. Anyone any idea for a solution? Probably John has, I guess<img src="tinymce/plugins/emoticons/img/smiley-smile.gif" alt="smile">

Before you download all 1.6 GB program, is there a point where I can have a look?

Oswald

Please Log in to join the conversation.

More
5 years 5 months ago #14962 by jer029
Did you remember to copy the spaacars.xml to the FG protocol folder?

John Rogers
Webmaster

Please Log in to join the conversation.

More
5 years 5 months ago #14963 by Oswald
Simple question, simple answer, simple solution, simply thank you <img src="tinymce/plugins/emoticons/img/smiley-laughing.gif" alt="laughing">

Please Log in to join the conversation.

More
5 years 5 months ago #14964 by jer029
<img src="tinymce/plugins/emoticons/img/smiley-doh.gif" alt="doh"> <img src="tinymce/plugins/emoticons/img/smiley-computer.gif" alt="computer"> <img src="tinymce/plugins/emoticons/img/smiley-clap.gif" alt="clap">

John Rogers
Webmaster

Please Log in to join the conversation.

Time to create page: 0.084 seconds
Powered by Kunena Forum